body,
html {
	height: 100%;
}

body {
	background-color: #fff;
	font-family: "Montserrat", sans-serif;
	font-size: 1em;
	color: #797979;
}

img.img-login-with {
	width: 40px;
	border: 1px solid #c0c0c0;
	border-radius: 40px;
	padding: 5px;
}

span.text-404 {
	font-size: 4em;
	width: auto;
}

img.img-404 {
	max-width: 100%;
}

@media (min-width: 768px) {
	img.img-404 {
		width: 400px;
	}

	span.text-404 {
		font-size: 4em;
		width: auto;

		transform: rotate(329deg);
		/* Legacy vendor prefixes that you probably don't need... */

		/* Safari */
		-webkit-transform: rotate(329deg);

		/* Firefox */
		-moz-transform: rotate(329deg);

		/* IE */
		-ms-transform: rotate(329deg);

		/* Opera */
		-o-transform: rotate(329deg);
	}
}
